ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "179db129-e365-48fb-bb5b-97807c6b9fad"
    Код: "000525651"
    UIDСценария: "47592faf-c4f3-44e5-9232-69ce0c2d918a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение этапов в Производстве на основании Заказа на производство (без заказа покупателя) в демо базе.Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение этапов в Производстве на основании Заказа на производство (без заказа покупателя) в демо базе.Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

